{
	"CommandScripts" : {
		"__type" : "Ichni.RhythmGame.Beatmap.CommandScripts_BM,Assembly-CSharp",
		"value" : {
			"commandList" : [
				
			],
			"attachedElementGuid" : {
				"value" : "00000000-0000-0000-0000-000000000000"
			}
		}
	}
}